---
- '-'
- '-'
- '|'
- '|'
- '-'
- '-'
- '|'
- '|'
- '-'
- '-'
- '|'
- '|'
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- '-'
- '-'
- '|'
- '|'
- '-'
- '|'
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- +
- /
- \
- X
- '-'
- '|'
- '-'
- '|'
- '-'
- '|'
- '-'
- '|'
- '-'
- '|'
- '-'
- '|'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '-'
- '|'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '^'
- '^'
- '^'
- '^'
- '>'
- '>'
- '>'
- '>'
- '>'
- '>'
- V
- V
- V
- V
- <
- <
- <
- <
- <
- <
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '*'
- '#'
- '#'
- '#'
- '#'
- '#'
- '^'
- '^'
- '^'
- O
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '#'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
